在Ubuntu 20.04.1 LTS上,如何升级nextcloud客户端

分享于 

1分钟阅读

ubuntu

  繁體

问题:

我最近从ubuntu 16 LTS升级到20。效果很好。我的版本是Ubuntu 20.04.1 LTS

现在nextcloud客户端弹出更新,


$ ps waux | egrep next


hanscees 2414 0.1 2.0 1718460 157308 ? SLl 14:48 0:02 /usr/bin/nextcloud 




答案1:

将AppImage文件设置为可执行文件,并运行它。


chmod +x name_of_the_appimage_file





Ubuntu  SNA  snap  NEXT  lts